## libsoftware-release-perl 0.02

=== debian/changelog ===
libsoftware-release-perl (0.02-1) unstable; urgency=low

  * Initial Release (Closes: #645912)

 -- Alessandro Ghedini <al3xbio@gmail.com>  Wed, 19 Oct 2011 18:59:28 +0200
