=== debian/control ===
Source: libsoftware-release-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Alessandro Ghedini <al3xbio@gmail.com>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl, libdatetime-perl, libmoose-perl
Standards-Version: 3.9.2
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libsoftware-release-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libsoftware-release-perl.git
Homepage: http://search.cpan.org/dist/Software-Release/

Package: libsoftware-release-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libmoose-perl
Description: Perl class representing a release of software
 Software::Release is a purely informational collection of objects that you
 can use to represent a release of software. Its original use-case was to
 provide a contract between a git log parser and a formatter class that 
 outputs a changelog, but it may be useful to others to create bug trackers,
 dashboards or whathaveyour.
