=== debian/watch ===
version=3
http://search.cpan.org/dist/Software-Release/   .*/Software-Release-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
