=== debian/control ===
Source: libsoftware-release-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 12)
Build-Depends-Indep: perl,
                     libdatetime-perl,
                     libmoose-perl
Standards-Version: 3.9.4
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsoftware-release-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsoftware-release-perl.git
Homepage: https://metacpan.org/release/Software-Release
Testsuite: autopkgtest-pkg-perl

Package: libsoftware-release-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libmoose-perl
Description: Perl class representing a release of software
 Software::Release is a purely informational collection of objects that you
 can use to represent a release of software. Its original use-case was to
 provide a contract between a git log parser and a formatter class that
 outputs a changelog, but it may be useful to others to create bug trackers,
 dashboards or whathaveyour.
