=== debian/watch ===
version=4
https://metacpan.org/release/Software-Release   .*/Software-Release-v?@ANY_VERSION@@ARCHIVE_EXT@$
